<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Sifra_Oper Sifra_Oe_WHM" PodrediPo="Sifra_Oper,Sifra_oe_WHM" ForsPrazenRed="D" />
		
		<Red ImeId="Sifra_Oper" Naslov="Oper" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="Ime_Oper" Naslov="ator" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_OE_WHM" Naslov="Njesi" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />	
		<Red ImeId="ImeOrg" Naslov="organizative" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImePrivilWHM" Naslov="Privilegj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />  
        <Red ImeId="Moze_Vlez" Naslov="Mund" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
        <Red ImeId="Opc_Spec1" Naslov="Opsion 1" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Opc_Spec2" Naslov="Opsion 2" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />  
</NewDataSet>
